﻿/*
    Blue:   #84D2E1;
    Green:  #D6DB5B
    Brown:  #A55625;
    Grey :  #4c4c4c;
*/
.full-page-banner h1 {
  color: white;
  font-weight: normal;
}
.full-page-banner .banner-container .visible-xs h1 {
  font-size: 28px;
}
.banner-container {
  position: relative;
  height: 100%;
}
.banner-container .logo-container {
  background-color: #84D2E1;
  width: 280px;
  height: 180px;
  white-space: nowrap;
  text-align: center;
}
.banner-container .logo-container.visible-xs {
  width: 200px;
  margin: auto;
  height: 150px;
}
.banner-container .logo-container span {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.banner-container .logo-container img {
  vertical-align: middle;
  max-height: 180px;
  max-width: 280px;
}
.banner-container .content-text {
  position: absolute;
  right: 0;
  top: 40%;
  text-align: right;
  font-size: 2.8em;
  font-style: italic;
  text-shadow: 0px 4px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
}
.banner-container .content-text.visible-xs {
  font-size: 2em;
  padding-right: 10px;
  top: initial;
  bottom: 110px;
}
.full-page-banner .banner-filter {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.3);
  padding: 13px 0 3px 0;
}
.full-page-banner .banner-filter .banner-filter-control {
  margin-bottom: 10px;
}
.category-block {
  background-color: #FBFBFB;
  border-right: 1px solid #F5F5F5;
  border-bottom: 1px solid #F5F5F5;
  margin-top: 30px;
}
.category-block .category-logo {
  width: 100%;
  height: 135px;
  background-size: cover;
  background-position: center center;
}
.category-block h2 {
  border-left: 3px solid #A55625;
  margin-left: 5px;
  padding-left: 5px;
  min-height: 52px;
  color: #A55625;
  text-transform: uppercase;
}
.category-block .category-links {
  padding-left: 15px;
  margin-bottom: 15px;
  /*min-height: 100px;*/
}
.category-block .category-links a {
  font-size: 1.2em;
  color: #A55625;
  display: block;
}
.category-block .category-links a span {
  font-size: 1.5em;
  font-weight: bold;
}
.category-block .category-links a:hover {
  text-decoration: none;
  font-weight: bold;
}
h2.home-description {
  margin-top: 100px;
}